#ladyelliotisland-arrow	{
		position:absolute;
		top:410px;
		left:295px;
		}


#ladyelliotisland-text	{
		text-align: left;
		position:absolute;
		top:410px;
		left:175px;
		}




#bundaberg-arrow	{
		position:absolute;
		top:590px;
		left:175px;
		}

#bundaberg-text	{
		text-align: left;
		position:absolute;
		top:590px;
		left:100px;
		}




#sandycape-arrow	{
		position:absolute;
		top:540px;
		left:395px;
		}

#sandycape-text	{
		text-align: left;
		position:absolute;
		top:540px;
		left:305px;
		}




#herveybay-arrow	{
		position:absolute;
		top:685px;
		left:335px;
		}

#herveybay-text	{
		text-align: left;
		position:absolute;
		top:715px;
		left:205px;
		}




#maryborough-arrow	{
		position:absolute;
		top:810px;
		left:290px;
		}

#maryborough-text	{
		text-align: left;
		position:absolute;
		top:810px;
		left:200px;
		}




#doubleislandpoint-arrow	{
		position:absolute;
		top:885px;
		left:420px;
		}

#doubleislandpoint-text	{
		text-align: left;
		position:absolute;
		top:935px;
		left:300px;
		}




#time		{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:410px;
		left:465px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:485px;
		left:515px;
		}

#sun-img	{
		position:absolute;
		top:440px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:441px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:875px;
		left:533px;
		}


#waveheight	{
		position:absolute;
		top:570px;
		left:530px;
		}

#moonphase	{
		position:absolute;
		top:450px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:508px;
		}